Subject: Re: [alsa-devel] Applied "ALSA: pcm: add SNDRV_PCM_FORMAT_{S, U}20" to the asoc tree

From: Takashi Iwai <[email-masked]>
Date: Thu, 30 Nov 2017 11:49:22 +0100

On Thu, 30 Nov 2017 11:41:59 +0100,
Mark Brown wrote:
> 
> On Wed, Nov 29, 2017 at 10:23:23PM +0100, Takashi Iwai wrote:
> 
> > Mark, I already took this into my tree, as it's a change in ALSA core
> > stuff.  As mentioned in another mail, the branch was exposed to
> > topic/pcm-20bit branch, so that you can pull cleanly.
> 
> That's what this is reporting - the result of my pull.  My script
> reports all new patches I push rather than things I apply, I pull
> infrequently enough I didn't need to fix it yet.

No problem, I just wanted to confirm.  But still it would have been
more helpful if you could tell me it beforehand...

thanks,

Takashi